Update for flash-player.openSUSE_Evergreen_11.4 security moderate

flash-player: Update to fix six security issues

flash-player was updated to version 11.2.202.378 to fix six security issues.

These security issues were fixed:
- Cross-site-scripting vulnerabilities (CVE-2014-0531, CVE-2014-0532, CVE-2014-0533).
- Security bypass vulnerabilities (CVE-2014-0534, CVE-2014-0535).
- A memory corruption vulner

Fixed bugs
Selected Binaries